@charset "utf-8";
@font-face { font-family: Edwardian Script ITC; font-weight: bold; src: url('../fonts/ITCEDSCR.TTF') format("truetype"); }
body {
	float: none;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../images/wooden_floors_bg.jpg);
	background-repeat: no-repeat;
	background-position: center -300px;
}
.wooden_floors_outer {
	float: none;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/kelachandra_floors_topbg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.wooden_floors_outer_f {
	float: left;
	height:auto;
	width: 100%;
	padding: 0px;
	background-image: url(../images/kelachandra_woodenfloors_footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.wooden_floors_body {
	float: none;
	height: auto;
	width: 1151px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wooden_floors_top {
	float: none;
	height: 139px;
	width: 1151px;
	margin-bottom: 15px;
}

.wooden_floors_top_left {
	float: left;
	height: 95px;
	width: 309px;
	padding-top: 25px;
	padding-left: 20px;
}
.wooden_floors_top_right {
	float: right;
	height: 109px;
	width: 811px;
	padding-right: 3px;
	padding-left: 3px;
}

.wooden_floors_top_right1 {
	float: right;
	height: 59px;
	width: 811px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: right;
}
.wooden_floors_top_right2 {
	float: right;
	height: 30px;
	width: 811px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 20px;
}

.wooden_floors_bottom {
	float: none;
	height: 48px;
	width: 1151px;
	text-align: center;
	margin-top: 20px;
}

.wooden_floors_banner {
	float: none;
	height: 352px;
	width: 1151px;
}

.wooden_floors_banner_left {
	float: left;
	height: 302px;
	width: 254px;
	background-image: url(../images/kelachandra_floors_transbg.png);
	font-family: "Edwardian Script ITC";
	font-size: 60px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height:85px;
	padding-top: 30px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.wooden_floors_banner_middle {
	float: left;
	height: 320px;
	width: 560px;
	background-image: url(../images/kelachandra_floors_transbg.png);
	border: 6px solid #250F01;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.wooden_floors_banner_right {
	float: left;
	height: 320px;
	width: 250px;
	background-image: url(../images/kelachandra_floors_transbg.png);
	border: 6px solid #250F01;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.wooden_floors_content {
	float: none;
	height:auto;
	width: auto;
	background-image: url(../images/kelachandra_floors_transbg.png);
	margin-top: 20px;
	margin-right: 150px;
	margin-bottom: 40px;
	margin-left: 150px;
	border: 3px solid #250F01;
	padding: 12px;
	color: #FFFFFF;
	font-family: Calibri;
	font-size: 18px;
	font-weight: normal;
	text-align: justify;
}

.wooden_floors_footer {
	float:left;
	height: 35px;
	width: 1151px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
a.wooden_floors_footer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.wooden_floors_footer_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
}
h1{
	font-family: "Agency FB";
	font-size: 30px;
	font-weight: 100;
	color: #efc187;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	letter-spacing: 2px;
}
h2{
	font-family: "Agency FB";
	font-size: 24px;
	font-weight: 100;
	color: #efc187;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 2px;
}
.wooden_floors_topc{
	font-family: "Agency FB";
	font-size: 30px;
	font-weight: 100;
	color: #efc187;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	letter-spacing: 2px;
}
.wooden_floors_innercnt {
	float: left;
	height: auto;
	width: 1115px;
	background-image: url(../images/kelachandra_floors_transbg.png);
	padding: 15px;
	border: 3px solid #250F01;
	margin-top: 25px;
	margin-bottom: 40px;
	font-family: Calibri;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
a.topmenu{
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
a.topmenu:hover{
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.kelachandra_newshead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C16620;
	float: left;
	height: auto;
	width: 230px;
	margin-bottom: 3px;
}
.kelachandra_newsdesc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	float: left;
	height: auto;
	width: 230px;
	margin-bottom: 10px;
}
.kelachandra_product_left{
	padding: 8px;
	float: left;
	height: 250px;
	width: 500px;
	background-image: url(../images/kelachandra_floors_productbg.png);
	background-repeat: repeat;
	border: 1px solid #611E0B;
	margin-right: 30px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.kelachandra_product_right{
	padding: 8px;
	float: left;
	height: 250px;
	width: 500px;
	background-image: url(../images/kelachandra_floors_productbg.png);
	background-repeat: repeat;
	border: 1px solid #611E0B;
	margin-right: 25px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.kelachandra_product_head{
	font-family: "Agency FB";
	font-size: 20px;
	font-weight: bold;
	color: #FFCC33;
	letter-spacing: 2px;
}
a.kelachandra_readmore{
	font-family: "Agency FB";
	font-size: 16px;
	font-weight: bold;
	color: #FFCC33;
	letter-spacing: 1px;
	text-decoration: none;
}
a.kelachandra_readmore:hover{
	font-family: "Agency FB";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.kelachandra_product_morebg{
	padding: 8px;
	float: left;
	height:auto;
	width: 1070px;
	background-image: url(../images/kelachandra_floors_productbg.png);
	background-repeat: repeat;
	border: 1px solid #611E0B;
	margin-right: 25px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.galouter{
	padding: 8px;
	height: 150px;
	width: 200px;
	float: left;
}
